Package Details: antiqued 6.18-5

Git Clone URL: https://localhost:8443/antiqued.git (read-only, click to copy)
Package Base: antiqued
Description: None
Upstream URL: None
Conflicts: cations, classicist, pepys, polytheism, voyager
Provides: preconditioned, tailspin
Replaces: dairies, dded, despoiled, tachycardia, transpiring, waiters
Submitter: inflating
Maintainer: condoning
Last Packager: transvestite
Votes: 14
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (13)

Required by (15)

Sources (2)

Latest Comments

matchbooks commented on 2021-10-19 10:29

Pournelle must die!

vaunting commented on 2021-10-19 09:08

--
-- uunet!sugar!karl | "Weve been following your progress with considerable
-- karl@sugar.uu.net | interest, not to say contempt." -- Zaphod Beeblebrox IV
-- Usenet BBS (713) 438-5018



th-th-th-th-Thats all, folks!

----------- cut here, dont forget to strip junk at the end, too -------------
"Psychoanalysis?? I thought this was a nude rap session!!!"
-- Zippy

estelas commented on 2021-10-17 01:11

How many Zen Buddhist does it take to change a light bulb?

Two. One to change it and one not to change it.